Can't find libkonnector.so; Suse

Help
Osmos
2007-11-09
2013-05-23
  • Osmos

    Osmos - 2007-11-09

    I can't compile syncekonnector because it requires libkonnector.so, but there is no such library in suse 10.2 and 10.3 (kde-pim and kde-pim-devel installed). Any help is appreciated :)

    p.s. I am using Synce for a long time and I would like to thank authors for their project. It works great, although it lacks support for cyrillic symbols. Now I'm trying to get synce-kde working..

     
    • Osmos

      Osmos - 2007-12-05

      It seems that a lot of people have this problem.. but still no solution

       
      • Mark Ellis

        Mark Ellis - 2007-12-19

        Hi, just remembered I meant to reply to this.

        How about kdepim3-sync ? I have never used Suse, so don't quote me, but I googled "libkonnector suse" and that came up.

        Mark

         

Log in to post a comment.